<!DOCTYPE html>
<html lang="fr">

    <head>
        <meta charset="UTF-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <title>CSS3-1</title>
        <style>
            /* Le texte des titres h2 est de couleur red */

            
            /* Le texte des paragraphes et des listes est de couleur blue */

            
            /* Le texte du menu de navigation est de couleur black */

            
            /* L'élément du menu de navigation avec l'attribut class="active" est souligné avec une bordure red de 1 pixel*/

            
            /* L'élément avec l'attribut id="intro" est entouré d'une bordure blue de 1 pixel */

            
            /* L'élément du menu de navigation avec l'attribut class="new" a une couleur de fond yellow*/

            
            /* Au survol de la souris, le texte du menu de navigation a une couleur red */

            

        </style>
    </head>

    <body>
        <nav>
            <ul>
                <li class="active">menu 1</li>
                <li>menu 2</li>
                <li class="new">menu 3</li>
            </ul>
        </nav>
        <p id="intro">Texte d'introduction</p>

        <h2>Titre 1</h2>
        <p>Premier texte</p>
        <p>Deuxième texte</p>

        <h2>Titre 2</h2>
        <p>Troisième texte</p>
        <p class="new">Quatrième texte</p>

        <ul>
            <li>élément 1</li>
            <li class="new">élément 2</li>
            <li>élément 3</li>
        </ul>

    </body>

</html>